### Enumeration

# EDataServer SourceWeatherUnits

since: 3.18

#### Declaration

    enum EDataServer.SourceWeatherUnits

#### Description [src]

Units to be used in an `ESourceWeather` extension.

Available since: 3.18

#### Members

`E_SOURCE_WEATHER_UNITS_FAHRENHEIT`

  Fahrenheit units.

  - Value: `0`
  - Available since: 3.18
`E_SOURCE_WEATHER_UNITS_CENTIGRADE`

  Centigrade units.

  - Value: `1`
  - Available since: 3.18
`E_SOURCE_WEATHER_UNITS_KELVIN`

  Kelvin units.

  - Value: `2`
  - Available since: 3.18